.wrapper-types-min {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.box-type-min {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 19.31623931623932%;
	padding: 20px 20px 35px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border-style: solid;
	border-width: 1px;
	border-color: #e8e8e8;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 2px 18px 0 rgb(0 0 0 / 5%), inset 0 -6px 0 0 hsl(0deg 0% 87% / 18%);
	color: #474747;
	text-align: center;
	text-decoration: none;
}


@media screen and (max-width: 767px) {

	.wrapper-types-min {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.box-type-min {
		width: 40%;
		margin-right: 10px;
		margin-bottom: 15px;
		margin-left: 10px;
		padding-top: 15px;
		padding-bottom: 20px;
	}

}